*
{
	margin: 0;
	padding: 0;
	border: 0;
}
BODY
{
/*behavior: url(styles/csshover.htc);*/
}
HTML, BODY
{
	height: 100%;
}
* HTML #container
{
	height: 100%;
}

.pp {
margin-top:0px;
}

.zag_sl {
font-family: Trebuchet MS;
font-size: 20px;
color:#227971;
font-weight: 500;
letter-spacing: 0px;
}

.news_st {
font-family: Trebuchet MS;
font-size: 22px;
color:#227971;
font-weight: 500;
letter-spacing: 0px;
}
.zag_rekl {
float:left;
font-family: Trebuchet MS;
letter-spacing: 0px;
font-size: 20px;
color:#227971;
font-weight: 500;
margin-top:30px;
margin-left:13px;
margin-bottom:12px;
}
.title h1 {
font-family: Trebuchet MS;
font-size: 26px;
font-weight: normal;
color: #237A72;
margin-bottom:10px;
	}
	.contentBox div.ttl h1 {
font-family: Trebuchet MS;
letter-spacing: 0px;
font-size: 24px;
font-weight: 500;
color: #237A72;
margin-bottom:10px;
	}
.comm_zag {
float:left;
width:760px;
font-family: Trebuchet MS;
letter-spacing: 0px;
font-size: 26px;
font-weight: 500;
color: #237A72;
/*margin-bottom:10px;*/
clear:both;
	}
.comm_zag_comm {
width:760px;
font-family: Trebuchet MS;
letter-spacing: 0px;
font-size: 26px;
font-weight: 500;
color: #237A72;
margin-bottom:10px;
clear:both;
	}
.title span {
font-family: Trebuchet MS;
font-size: 26px;
color:#227971;
    }
.contentBox h2 {
font-family: Trebuchet MS;
color: #e28b00;
font-size: 20px;
width:auto !important;
}
img.illustrationr {
border: 1px solid #888888;
float: right;
margin-bottom: 10px;
margin-left: 10px;
margin-top: 6px;
}
#vsepitan {
cursor: pointer;
height: 40px;
margin: 10px auto 5px;
padding-top: 8px;
padding-bottom: 8px;
width:100%;
}
#vsedieti {
cursor: pointer;
height: 40px;
margin: 10px auto 5px!important;
padding-top: 8px;
padding-bottom: 8px;
width:450px!important;
}
#vsedieti a.vsedieti {
background: url("../images/pitan.jpg") repeat-x transparent;
color: #FFFFFF;
font-family: "PFDinTextCondPro-Regular" !important;
font-size: 24px;
font-weight: 500;
letter-spacing: 0px;
padding:0!important;
text-decoration: underline;
text-shadow: 1px 1px #BD8F28;
}

.contentBoxsl p, .contentBoxsr p, .contentBoxsl {
font-size: 13px;
padding-bottom: 0px;
padding-top: 8px important;
}
#form {
left:270px;
position:absolute;
width: 707px;
}
.selections {
display: inline;
float: left;
height: 92px;
position: relative;
width: 997px;
}

#navigationn {
min-width:290px;
max-width:450px;
margin-bottom: 17px;
margin-top: 13px;
}
#navigationv {
min-width:290px;
max-width:450px;
margin-bottom: 8px;
margin-top: 4px;
}
.pagination {
	display:block;
	float:left;
}
.empty {
height: 10px;
}
.bans {
display: inline;
/*position:absolute;*/
right: 25px;
top: 60px;
}
.polsts {
background: url("../images/bord.jpg") repeat-x transparent;
height: 15px;
margin-top: 25px;
width: 698px;
}
.contentBoxsp {
float: left;
line-height: 1.2 !important;
margin: 0px 15px 25px 0px;
width: 325px;
}
.news {
overflow:hidden;
height: auto!important;
width:100%;
margin-bottom:20px;
}
.polbmod {
	clear:left!important;
}
.contentBox h1, div.title h1, h1.heads {
color: #237A72;
font-family: "Trebuchet MS" !important;
font-size: 27px !important;
margin-bottom: 10px;
}
#slaids {
background: url("../images/sslaids.png") no-repeat transparent;
height: 241px;
margin-bottom: 0px;
margin-left: 21px;
padding-top: 5px;
width: 667px;
}
.overl {
width:100%;
height:1px;
}
.st .title {
color: #237A72;
height: 55px;
}
.ttl {
height:40px;
}
.name input, .mails input, .tems input, textarea.soo {
border: 1px !important;
padding: 4px;
width: 300px;
}
.name input, .mails input, .tems input, textarea.soo {
border: 1px !important;
padding: 4px;
width: 250px !important;
}
.mails, .tems, .soo {
border:0px !important;
}
div#form p {
margin-top:10px;
}
/*tiz*/
.banneritem_bottom a img {
float:left;
width:100px !important;
height:100px !important;
border:1px #777 solid;
margin-right:7px;
}
.banneritem_bottom {
float:left;
width:320px;
padding:15px 15px 15px 10px;
height:101px;
}
.banneritem_bottom {
color: #3179BD !important;
font-family: "verdana" !important;
font-size: 12px !important;
font-weight: 700 !important;
text-decoration: none !important;
line-height: 19px;
}
.banneritem_bottom a {
color: #3179BD !important;
}
.banneritem_bottom p {
margin: 10px 0px 0px !important;
text-decoration:underline;

}
div.banneritem_bottom p a {
font-family: "Trebuchet MS";
font-size: 11px !important;
text-decoration:underline;
font-weight: 600 !important;
}
#navigationv img.prevo, #navigationn img.prevo, img.prevo {
float: left;
padding-left: 2px;
padding-right: 4px;
padding-top: 4px;
}
#navigationv img.neht, #navigationn img.neht, img.neht {
float: left;
padding-left: 4px;
padding-right: 2px;
padding-top: 4px;
}
#navigationv img.nehto, #navigationn img.nehto, img.nehto {
float: none;
padding-left: 4px;
padding-right: 2px;
padding-top: 4px;
}
/*FOOTER*/
#foot {
border-top: 1px solid #CCCCCC;
background: #f3f3f3;
padding-bottom:15px;
}
#footer {
width: 960px;
background: #f3f3f3;
height: 84px;
margin:0 auto;
position: relative;
padding: 10px 10px 0px 20px;
}
#footer p#menu {
margin:2px auto;
line-height: 23px;
color: #333;
font-family: Trebuchet MS;
font-size: 13px;
text-align: center;
}
#footer p#menu a {
color: #3179BD;
text-decoration: none;
margin-right:16px;
}
#footer p#menu a:hover {
text-decoration: underline;
}
#footer p#copy {
width: 395px;
float:right;
padding-top: 0px;
font-family: Trebuchet MS;
font-size: 12px;
color: #333;
}
div#footer ul {
float:left;
width:310px;
list-style: none;
padding-bottom:10px;
}
div#footer ul li {
float:left;
width:150px;
font-size: 13px;
line-height: 23px;
}
.bans span {
float: left;
line-height: 160%;
padding-top: 6px;
width: 500px;
}
.rightschet {
float: right;
width: 90px;
}
.selections {
width: 997px;/*530*/
float: left;
display: inline;
position: relative;
}
.selections p {
margin-left:15px;/*14px*/
}
#header {
position:relative !important;
margin-left:0px !important;
//top:79px !important;
}
#header.headerd {
top:0px !important;
	//top:79px !important;
}
#header.mainheader {
	margin-left:0px!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
padding: 0px !important;
width: auto;
}
.leters-item {
	display:none;
}
#leters-pagins span{
	display:block;
	float:left;
color: #666666;
font-size: 14px;
height: 18px;
margin: 1px 2px 15px;
padding: 0px 5px;
border:1px #ccc solid;
	cursor:pointer;
}
#leters-pagins span:hover {
	text-decoration:underline;
}
#leters-pagins span.curent-leter{
	color: #666666;
	font-size: 14px;
	height: 18px;
	margin: 1px 2px 5px;
	padding: 0px 5px;
	text-decoration:none;
	background:#e8e9ec;
}
#leters-pagins span.empty {
	color:#ccc;
	cursor:auto!important;
}
#leters-pagins span.empty:hover{
	text-decoration:none;
}
#mylist-0 {
	display:block;
}
.djslider #last-slide .last-slide-container .slide-links-container img{
	float:left;
	display: inline;
}
.numers {
	margin-top:-35px;
}
.items {
	height:110px;
	width:317px;
}
.items .container-img {
position:absolute;
	width:100px;
	height:100px;
}
.items .ttllb {
	padding-left:110px;
	width:200px;
}
.items .podrobno {
	padding-left:110px!important;
	width:200px!important;
}
.st h1 {
	padding-bottom:10px!important;
}
.last-slide-container .items .ttllb {
	margin-top:-100px!important;
}